<?php
/*
	Clase Busqueda
	@version 1.0
*/
class Busqueda extends SuperBusqueda{
	
	function __construct(){
            //parent::__construct();
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
	}

	function __destruct(){
		
	}
}
?>